**To delete a resource configuration**

The following ``delete-resource-configuration`` example deletes the specified resource configuration. ::

    aws vpc-lattice delete-resource-configuration \
        --resource-configuration-identifier rcfg-07129f3acded87625

This command produces no output.

For more information, see `Resource gateways in VPC Lattice <https://docs.aws.amazon.com/vpc-lattice/latest/ug/resource-configuration.html>`__ in the *Amazon VPC Lattice User Guide*.
